Subject: [dhcwg] draft-ietf-dhc-lifetime as solution of choice?

From: Ralph Droms <[email-masked]>
Date: Mon, 09 Aug 2004 23:20:31 -0400

The consensus of WG members at the WG meeting was to accept this
specification as the solution chosen by WG to meet requirements in
draft-ietf-dhc-stateless-dhcpv6-renumbering.  If there is any objection to
accepting draft-ietf-dhc-lifetime as the solution to notifying clients using
stateless DHCPv6 that the configuration provided by DHCPv6 may have changed,
please respond to the dhcwg mailing list by 5PM EDT Fri, 2004-08-13.

- Ralph

_______________________________________________
dhcwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dhcwg